#contenu { width: 480px; position: absolute;  }
#contenu img { padding-top: 0; margin-left: -35px; }
#contenu strong { padding-left:10px; }
#ie7 #contenu strong { padding-left:0; }
#contenu p { font-family: "Times New Roman", serif; font-size: 1.3em; line-height: 2em;}
#contenu .texte1 { font-size: 1.9em; line-height: normal; }
#contenu .texte2 { font-size: 1.6em; }
#contenu .texte3 { font-size: 1.3em; }
#contenu .texte4 { font-size: 1.2em; }
#contenu ul { list-style: none; padding-top: 30px; font-size: 1.3em; line-height: 1.6em;}
#contenu ul p { color: #fdf9eb; font-family: Arial,Tahoma,Verdana,FreeSans,sans-serif; }
#contenu ul li { }
#contenu ul li a { text-decoration: none;
  color: #FDF9EB;
}

#sponsor {
}

#sponsor p {
  font-family: Arial,Tahoma,Verdana,FreeSans,sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #655750;
}
#sponsor li { list-style: none; display: block; float: left;}

#nouvelles {
  float: right;
  background-color: #fdf9eb;
             height: 550px;
             margin-right: 50px;
             margin-top: 20px;
}

#lien-toutes-actualites {
  position: relative;
  left: 340px;
  font-weight: bold;
}

#nouvelles h2 {
  font-size: 23px;
  color: #837169;
  padding: 20px 20px 0 0;
  border-right: 1px solid #61514a ;
  border-bottom: none;
  margin: 0 0 0 40px;
  position: inherit;
  width: 190px;
}
#nouvelles ul {
  list-style : none;
  font-size: 14px;
  margin: 0;
}
#nouvelles ul li {  padding: 10px 15px 10px 15px; height: 90px; }
#nouvelles img {float: left; padding-right: 15px;}
#nouvelles h3 {
  color: #4c3a31;
  clear: none;
  font-weight: bold;
  color: #655750;
}
#nouvelles p { height: 90px; overflow: hidden; margin-bottom: -14px; font-family: "Times New Roman", serif;}
#nouvelles span.lire_la_suite {position: relative; top: 5px;}

#nouvelles a { font-size: 12px; color: #655750; display: block; }


#nouvelles ul h3 .arts-de-la-rue { color: #a26300; font-weight: bold; background: transparent; }
#nouvelles ul h3 .tele { color: #dc4100; font-weight: bold; background: transparent; }
#nouvelles ul h3 .danse { color: pink; font-weight: bold; background: transparent; }
#nouvelles ul h3 .theatre { color: #2cbed8; font-weight: bold; background: transparent; }
#nouvelles ul h3 .lyrique { color: #f2c200; font-weight: bold; background: transparent; }
#nouvelles ul h3 .cirque { color: #a16ef3; font-weight: bold; background: transparent; }
#nouvelles ul h3 .television { color: #dc4200; font-weight: bold; background: transparent; }
#nouvelles ul h3 .radio { color: #a7a5a4; font-weight: bold; background: transparent; }
#nouvelles ul h3 .animation-tv { color: #baa546; font-weight: bold; background: transparent; }
#nouvelles ul h3 .formats-innovants { color: #eb860c; font-weight: bold; background: transparent; }
#nouvelles ul h3 .cinema { color: #6cbc1c; font-weight: bold; background: transparent; }


#nouvelles ul .formats { color: #eb860c; }
#nouvelles ul li {
	position: relative;
	font-size: 13px;
}
#nouvelles ul li.even, #nouvelles ul li.odd { width: 425px;}
#nouvelles ul li.even {background-color: #f4efe1;}


#nouvelles ul li a {
/*	margin-left:346px;
	margin-top:-19px; */
	display: inline-block;
/*	position: absolute;
	top: 105px;
	left: 365px;*/
	width: 425px;
text-decoration: none;
}

#scrollbar1 { width: 470px; margin: 10px 0 10px; }
#scrollbar1 .viewport {  height: 450px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background-color: #61514a; height: 95px; width: 12px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 3px; background: url("images/barre_tiny_scrool.png") no-repeat scroll 0 0 transparent ;}
#scrollbar1 .thumb .end { overflow: hidden;}
#scrollbar1 .disable { display: none; }

body.home div#content { margin-left: auto;
                        margin-right: auto;
                        width: 1010px;
                        /*margin-top: 10px;*/
                        color: #554741;
}

#contenu img.fleche { margin: 3px 0 0 -40px; }

#contenu img.fleche2 { margin: 3px 0 0 -40px; }


